Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

VoIP issues with 4.2.112.0 code

Has anyone had voice issues with this code and 7921 phones. I have had to back down to 4.2.61.0 code in order to regain decent voice quality and good roaming.

8 REPLIES
Hall of Fame Super Silver

Re: VoIP issues with 4.2.112.0 code

I just deployed 7921 with wlc's running 4.2.112. I had good voice quality running wpa-psk and eap-fast.

-Scott
*** Please rate helpful posts ***
Community Member

Re: VoIP issues with 4.2.112.0 code

I forgot to add that I'm using Cisco 1250 access

points with b/g/n radios. The issue seems to be with the U-APSD function. Reverting back to 4.2.61.0 code seems to have resolved the voice problems I was experiencing.

Hall of Fame Super Silver

Re: VoIP issues with 4.2.112.0 code

I also deployed the 1252's with no issues. Had to run the 4.2.112 code due to the 6500 line card and inline power restrictions.

Have you looked at this guide:

http://www.cisco.com/web/AT/assets/docs/7921G_Deployment_Guide.pdf

-Scott
*** Please rate helpful posts ***

Re: VoIP issues with 4.2.112.0 code

Which firmware do you use with your 7921s? No issue with 4.2.112 for me and firmware 1.1.1.

Community Member

Re: VoIP issues with 4.2.112.0 code

The problem seemed to occur more with the 4.2.112.0 and 1.1.1 codes. If I changed the 7921 code to 1.0.5 and turned off U-APSD the voice quality was better and there were no one-way voice issues. However, reverting back to 4.2.61.0 code on the WiSM and 1.1.1 code on the 7921s solved all of the voice issues and the phones now work as expected. I only went to the 4.2.112.0 code because I need to put both radios in the 1250.

Hall of Fame Super Silver

Re: VoIP issues with 4.2.112.0 code

Wow.... Like I mentioned earlier, I deployed 4402's with 4.2.112 and the 7921 running 1.05 with U-APSD and no issues. They have around 45 phones.

-Scott
*** Please rate helpful posts ***
Community Member

Re: VoIP issues with 4.2.112.0 code

Yes the 1.05 code seemed to be OK with 4.2.112.0 whereas 1.11 code definitely caused voice issues. I'll guess I'll have to stay on 4.2.61.0 until I can work out what the problem is or Cisco releases another code version. Thanks for all your feedback.

Hall of Fame Super Silver

Re: VoIP issues with 4.2.112.0 code

For the 4.2.112, the recommended code ont the 7921 is the 1.0(5).

-Scott
*** Please rate helpful posts ***
168
Views
0
Helpful
8
Replies
CreatePlease to create content